
Grupo 2 - Bug #103

Feature # 39 (New): Adaptación y Control Remoto del Robot

Estudio de la comunicación remota con NXT

09/18/2017 10:35 PM - Sebastian Henriquez

Status: New Start date: 10/17/2017

Priority: Normal Due date: 10/31/2017

Assignee: Sebastian Henriquez % Done: 100%

Category: Programar Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2017 09:19 AM - Ivan Vasquez

- % Done changed from 0 to 80

#2 - 11/16/2017 08:29 AM - Ivan Vasquez

- % Done changed from 80 to 100
